catalog:
  title: Kognirecipes

templates:
- maven-appassembler
- base

variables:
  description: The recipes for the kognichef scenario. Echt lecker!
  keywords:
  - smarthome
  - integration
  - configuration
  - coordination
  - scenario-coordination
  access: private

  repository: https://synergy.cit-ec.de/git/kognihome-tp1.kognirecipies.git
  scm.credentials: synergy.cit-ec
  branches:
  - master
  - '0.1'
  - '0.2'
  - '0.4'

  post-build-hook/unix.command: |
    mkdir -p ${toolkit.dir}/etc/kognirecipes;
    cp res/*.xml ${toolkit.dir}/etc/kognirecipes;
